RubyGems Navigation menu

node_error 1.0.0

Defines a NodeError interface. Subclasses DataStructureError.

Versions:

  1. 4.0.0 - May 28, 2020 (24 KB)
  2. 3.0.0 - April 10, 2020 (23.5 KB)
  3. 2.0.0 - March 18, 2020 (13 KB)
  4. 1.0.0 - November 12, 2019 (10.5 KB)

Runtime Dependencies (1):

Development Dependencies (3):

  • bundler ~> 1.17
  • minitest ~> 5.0
  • rake ~> 10.0
  • Owners:

    Pushed by:

    Authors:

    • Bradley J. Tannor, Diligent Software LLC

    SHA 256 checksum:

    4bf148923ce587cbb0bc20952970b2d33dab04181d68c0ad6ed54cc6c44a7184

    Total downloads 7,288

    For this version 1,033

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: